Subject: [Capwap] FW: COMMENT: draft-ietf-capwap-base-mib

From: "Romascanu, Dan (Dan)" <[email-masked]>
Date: Sun, 17 Jan 2010 13:17:28 +0100

Please address the issue raised by Alexey.

Thanks and Regards,

Dan

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On Behalf Of
Alexey Melnikov
Sent: Sunday, January 17, 2010 2:00 AM
To: [email-masked]
Cc: [email-masked];
[email-masked]
Subject: COMMENT: draft-ietf-capwap-base-mib 

Comment:
capwapBaseNtfStationIdList OBJECT-TYPE
    SYNTAX      LongUtf8String (SIZE (6..1024))
    MAX-ACCESS  accessible-for-notify
    STATUS      current
    DESCRIPTION
        "Represents a list of station identifiers separated by
         semicolons."
    REFERENCE
        "Section 4.6.17. of CAPWAP Protocol Specification, RFC 5415."

Is the section reference correct?
RFC 5415, Section 4.6.17 has title "Decryption Error Report".

    ::= { capwapBaseNotifyVarObjects 6 }

_________________________________________________________________
To unsubscribe or modify your subscription options, please visit:
http://lists.frascone.com/mailman/listinfo/capwap

Archives: http://lists.frascone.com/pipermail/capwap